<bugID>1007218<Summary>Ability to execute App Manager V2 commands from shell</Summary><Description>It would be excellent if we could execute things like `appmanager simulator` from the command line on various platforms. I am not aware of how Firefox responds to CLI things cross-platform, but would this be something we could offer to developers? It would make writing, say, a Sublime Text plugin that allowed a user to run their app in the App Manager/Simulator very trivial.</Description></bugID>